### Virtual Method

# Atk Text text_changed

#### Declaration [src]

    void
    text_changed (
      AtkText* text,
      gint position,
      gint length
    )

#### Description [src]

The signal handler which is executed when there is a text change. This virtual function is deprecated sice 2.9.4 and it should not be overriden.

#### Parameters

`position`

  Type: `gint`

  No description available.

`length`

  Type: `gint`

  No description available.